@media only screen 
and (max-width : 1390px) {
	#everything{
		top:0px;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		margin-bottom:0px !important;
	}
	.finalPadding{
		display: none;
	}
}

@media only screen 
and (max-width : 1200px) {
	/* nav ul li a{padding: 10px 15px 10px 15px;} */
	nav ul li ul li a{padding: 10px 20px;}
	#everything{
		float: left;
	}


	.hero-content {
		padding: 30px 35px;
		font-size: 36px;
		text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	}

}

@media only screen 
and (max-width : 1070px) {
	nav ul li{
		height: 28px;
		vertical-align: middle;
	}
	nav ul li a{
		font-size: 14px;
		height: 24px;
		display: table;
		padding: 0 17px;
		width:100%;
	}
	nav ul li ul li a{padding: 10px 20px; height: auto; font-size: 14px;}
	nav ul li ul li{height: auto;}
	nav ul li ul, nav ul li ul li{min-width: 185px;}
	nav ul li a span{
		display: table-cell;
		vertical-align: middle;
		line-height: 1.25;
	}
	#logo{padding-left: 0px;}
	.sectionThumbnail{height: 150px;}
}
@media only screen 
and (max-width : 1024px) {
	#topNumber{
		margin-right: 0%;
	}
	#latestNews{
		height:auto;
	}
	#medSepSignup{
		display:block !important;
	}
	#signup {
		margin: 0 auto;
	}
	#largeTC{
		display: none!important;
	}
	.hideMyBorder{
		border-right: 0px solid !important;
	}
	#field_2_10{
		width:100% !important;
	}
}
@media only screen 
and (max-width : 1070px) {
	nav ul li a {
    	padding: 0 5px;
    }
}
@media only screen 
and (max-width : 822px) {
	#numberPart{font-size: 16px;}
	#topNumber img{
		margin:5px 10px 0px 0px;
	}
}
@media only screen 
and (max-width : 1099px) {
	#sidebox {
		box-shadow: rgba(0,0,0,0.5) 0px 0px 5px;
		border-radius: 3px 0px 0px 3px;
		background: white;
		float: right;
		margin: -70px -50px 0px 30px;
		min-width: 292px;
		padding: 0;
		z-index: 1;
		width:35%;
	}
}

@media only screen 
and (max-width : 1202px) {

	#facebookLink{
		/* display: table-cell; */
	}
}

@media only screen 
and (max-width : 945px) {
	.half-box-button, .half-box{width:100% !important; margin-top:20px;}
	.rightButtonAbsolute{
		bottom: auto !important;
		position: relative !important;
		margin-bottom: auto% !important;
		width: 100%!important;
		right: auto !important;
		white-space: nowrap;
		float: left;
		margin-bottom: 10px !important;
	}
	.leftButtonAbsolute{
		bottom: auto !important;
		position: relative !important;
		margin-bottom: auto% !important;
		width: 100%!important;
		left: auto !important;
		white-space: nowrap;
		float: left;
		margin-bottom: 0px !important;
	}
}
@media only screen 
and (max-width : 915px) {
	.verybottomlinks-right li:nth-child(2){
		border-right: 0px solid black;
		width:100%;
		text-align: right
	}
	.mainWax{
		display: none !important;
	}
	.secondaryWax{
		display: block !important;
	}
	.videoWrapper iframe{
		height: 102%;
	}
}
@media only screen 
and (max-width : 640px) {
	
	html {
		background: #333333 !important;
	}
	#pageWrapper {
		background: transparent !important;
	}
	
	#everything {
		padding-top: 50px;
	}
	
	.button{
		width: 100%;
		font-size: 18px;
		padding: 12px;
	}

	.hero-content {
		padding: 30px 35px;
		font-size: 36px;
		text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
		width: 90%;
	}

}

@media only screen 
and (max-width : 640px) {
	#wpadminbar {
		left: 0!important;
		z-index: 500!important;
		height: 46px;
		min-width: 300px;
		top: 0 !important;
		margin-top: -46px !important;
	}
	.smallPadding5{padding: 5px !important;}
	.smallPadding10{padding: 10px !important;}
	.smallPadding15{padding: 15px !important;}
	.smallPadding20{padding: 20px !important;}
	.smallPadding30{padding: 30px !important;}
	.smallPadding40{padding: 40px !important;}
	.smallPadding50{padding: 50px !important;}
	.smallPadding60{padding: 60px !important;}
	
	.half-box-button, .half-box{width:100% !important; margin-top:20px;}
	
	#latestNews{background:#e5e5e5; border-top:1px solid #c2c1c1;border-bottom:1px solid #c2c1c1;}
	#quickLinks{background:white; border:none;}
	#quickLinks h2{font-size: 42px;}
	
	.thumbnailContent h3{font-size: 42px;}
	
	#logo{
		margin:0;
		padding:0;
	}
	
	#logo img{
		margin-top: 1.6rem;
	}
	
	#mobileMenuButton{
		margin-top: 2.4rem;
	}
	
	#whiteTop {
		height: 110px;
		min-height: 110px;
		display: table;
		position: relative;
		max-height: 61px;
		height: 61px;
		min-height: 61px;
		overflow: hidden;
		display: block;
	}
	
	p {
		font-size: 18px;
	}
	
	.thumbnailContent{
		padding:20px !important;
	}
	/*
	#latestNews{padding: 20px;}
	#quickLinks{padding: 20px;}
	*/
	#pageContent {
		padding-top: 27px !important;
	}
	
	.o3percent{
		left:0% !important;
		margin-top:0px !important;
	}
	
	.gf_left_half, .gf_right_half{
		float:left;
		width:100% !important;
	}
	
	.seatOption {
		background: #rgba(0,0,0,0.015) !important;
		padding: 11px 12px !important;
		border-radius: 4px !important;
		font-size: 16px !important;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		margin-bottom: 23px;
		text-align: center;
		cursor: pointer;
		border: 3px solid transparent;
		float: left !important;
		margin-right: 21px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		max-width: 100% !important;
		height: 110px;
		width: 100%;
		border: 3px solid rgba(0,0,0,0.1);
		display: block;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		float: left !important;
	}
	.seatOption:active {
		border: 3px solid rgba(0,0,0,0.2);	
	}
	
	.seatOptoinHolder{
		width: 33.3333333%;	
		float: none;
		margin-right: 0px;
		padding:0 4px !important;
	}
	
	#pageContent .seatOption img {
		height: auto;
		max-height: 32px;
		width: auto !important;
		float: none !important;
		margin-bottom: -8px !important;
	}
	#pageContent .seatOption strong{
		font-size: 15px !important;
		margin-bottom:-5px;
	}
	
	.gform_wrapper div.validation_error {
		width: 100% !important;
	}
	
	.makeLarge input{
		width:99% !important;
	}
	
	#pageContent > img{
		width: 100%;
		float: left;
		margin: 10px 0 10px 0;
		padding: 0;
	}
	
	#sidebar2{
		height:auto !important;
		min-height: 10px !important;
	}
	body .gform_wrapper .ginput_complex .ginput_full input[type=text], body .gform_wrapper .ginput_complex .ginput_full input[type=url], body .gform_wrapper .ginput_complex .ginput_full input[type=email], body .gform_wrapper .ginput_complex .ginput_full input[type=tel], body .gform_wrapper .ginput_complex .ginput_full input[type=number], body .gform_wrapper .ginput_complex .ginput_full input[type=password] {
		width: 100% !important;
	}
	#input_2_8_4 {
		max-width: 100%;
	}
	#input_1_2{
		width:100% !important;
	}
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
		width: 100% !important;
	}
	#input_1_3{
		min-height: 230px;
	}
}

@media only screen 
and (max-width : 410px) {

	#logo img {
		margin-top: 2rem;
	}

}
@media (max-width:1026px) and (min-width:640px) {
	.seatOptoinHolder {
		margin-right: 12px !important;
	}
	.seatOption img {
		max-height: 36px !important;
	}
}​
